Defaulting to Node 6.2.0

Review Request #3918 — Created May 21, 2016 and submitted

cpesto
pants
chrispesto:node_620
3481
pants-reviews
patricklaw, stuhood

Node 6 (which bundles NPM 3) is out, and will go into LTS later this year and stay the active LTS until spring 2018. This should be our default for a while.

See issue https://github.com/pantsbuild/pants/issues/3478



  1. (assuming a green ci)

  2. 
      
Review request changed

Status: Closed (submitted)

Change Summary:

Merged as 666b7646c906ed766f46a86b26ea0f240cbf2abc

Loading...